@charset "UTF-8";
/* CSS Document */


p.header {
	height: 75px;
	width: 930px;
	background-image: none;
	color: #000;
	text-align: center;
}
body {
	height: 4575px;
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	padding: 0px;
}



p.menu {
	height: 200px;
	width: 930px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 30px;
	line-height: 40px;
	color: #000;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	text-align: right;
}
p.menu a {
	font-size: 30px;
	line-height: 40px;
	color: #000;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
p.menu a:hover {
	font-size: 30px;
	line-height: 40px;
	color: #000;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}



p.main   {
	height: 4300px;
	width: 930px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 22px;
	line-height: 40px;
	color: #000;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	text-align: center;
}
p.main a {
	font-size: 22px;
	line-height: 40px;
	color: #000;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
p.main a:hover {
	font-size: 22px;
	line-height: 40px;
	color: #000;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
